<header class="header">
    <div class="header__main">
        <div class="container">
            <div class="header__wrapper">
                <a class="header__logo" href="index.html">
                    <img class="logo" src="img/icon/logo.png" alt="logo">
                </a>
                <a class="header__logo--mobile" href="index.html">
                    <img class="logo" src="img/icon/logo--mobile.png" alt="logo">
                </a>
                <div class="header__content">
                    <a class="header__info content" href="#anchor__map">
                        <img class="info" src="img/icon/pin.png" alt="address">
                        Высотная улица, 21
                    </a>
                    <a class="header__info--mobile content" href="#anchor__map">
                        <img class="info" src="img/icon/pin.png" alt="pin">
                    </a>
                    <a class="header__info content" href="tel:+79832690939">
                        <img class="info" src="img/icon/call.png" alt="call">
                        +7 (983) 269-09-39
                    </a>
                    <a class="header__info--mobile content" href="tel:+79832690939">
                        <img class="info" src="img/icon/call.png" alt="call">
                    </a>
                    <a class="header__app content" href="https://wasabi.4mobile.me" target="_blank">
                        <img class="app" src="img/icon/app-link.png" alt="link__app">
                    </a>
                    <button class="header__basket">
                        <img class="basket" src="img/icon/shopping-cart.png" alt="shopping-car">
                        <span class="counter">0</span>
                    </button>
                </div>
            </div>
        </div>
    </div>
    <button class="product__menu">
        <img class="product__image" src="img/navigation/menu.svg" alt="menu">
    </button>
    <nav class="header__navigation">
        <div class="product__list pop-up scrollto">
            <a class="product__wrapper" href="#anchor__sale">
                <img class="product__image" src="img/navigation/sale.svg" alt="sale">
                <p class="product__name">Акции</p>
            </a>
            <a class="product__wrapper" href="#anchor__sets">
                <img class="product__image" src="img/navigation/sets.svg" alt="sets">
                <p class="product__name">Наборы</p>
            </a>
            <a class="product__wrapper" href="#anchor__rolls">
                <img class="product__image" src="img/navigation/rolls.svg" alt="rolls">
                <p class="product__name">Роллы</p>
            </a>
            <a class="product__wrapper" href="#anchor__tempura">
                <img class="product__image" src="img/navigation/tempura.svg" alt="tempura">
                <p class="product__name">Темпура</p>
            </a>
            <a class="product__wrapper" href="#anchor__baked">
                <img class="product__image" src="img/navigation/baked.svg" alt="baked">
                <p class="product__name">Запечённые</p>
            </d>
            <a class="product__wrapper" href="#anchor__tortilla">
                <img class="product__image" src="img/navigation/tortilla.svg" alt="tortilla">
                <p class="product__name">Тортилья</p>
            </a>
            <a class="product__wrapper" href="#anchor__sushi">
                <img class="product__image" src="img/navigation/sushi.svg" alt="sushi">
                <p class="product__name">Суши & Маки</p>
            </a>
            <a class="product__wrapper" href="#anchor__wok">
                <img class="product__image" src="img/navigation/wok.svg" alt="wok">
                <p class="product__name">Вок</p>
            </d>
            <a class="product__wrapper" href="#anchor__soups">
                <img class="product__image" src="img/navigation/soups.svg" alt="soups">
                <p class="product__name">Супы</p>
            </a>
            <a class="product__wrapper" href="#anchor__beverage">
                <img class="product__image" src="img/navigation/beverage.svg" alt="beverage">
                <p class="product__name">Напитки</p>
            </a>
            <a class="product__wrapper" href="#anchor__hot">
                <img class="product__image" src="img/navigation/hot.svg" alt="hot">
                <p class="product__name">Горячее</p>
            </a>
            <a class="product__wrapper" href="#anchor__additives">
                <img class="product__image 12" src="img/navigation/additives.svg" alt="additives">
                <p class="product__name">Добавки</p>
            </a>
        </div>
    </nav>
</header>